lucene

Checkout Tools
  • last updated 7 hours ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates

Changeset 1582474 is being indexed.

LUCENE-5555: Fix SortedInputIterator to correctly encode/decode contexts in presence of payload
LUCENE-5555: Fix SortedInputIterator to correctly encode/decode contexts in presence of payload
SOLR-5914: Solr tests should use dataDir for tmp files.
  1. … 82 more files in changeset.
SOLR-5914: Solr tests should use dataDir for tmp files.
  1. … 78 more files in changeset.
SOLR-5915: get parserImpl=XXX working for PreAnalyzedField
SOLR-5915: get parserImpl=XXX working for PreAnalyzedField
Branch for solr5914
  1. … 145 more files in changeset.
SOLR-5914: Cleanup and fix Solr's test cleanup code.
  1. … 7 more files in changeset.
SOLR-5914: Cleanup and fix Solr's test cleanup code.
SOLR-5909: fixup of jar versions (don't know why it didn't merge properly).
LUCENE-5553: IndexReader#ReaderClosedListener is not always called on IndexReader#close()
LUCENE-5553: IndexReader#ReaderClosedListener is not always called on IndexReader#close()
SOLR-5783: harden tests (merge r1581398)
  1. … 77 more files in changeset.
LUCENE-5553: IndexReader#ReaderClosedListener is not always called on IndexReader#close()
SOLR-5783: harden tests
SOLR-5903: SolrCore implements Closeable
  1. … 13 more files in changeset.
SOLR-5903: SolrCore implements Closeable
  1. … 9 more files in changeset.
SOLR-5906: Collection create API ignores property.instanceDir parameter
SOLR-5906: Collection create API ignores property.instanceDir parameter
SOLR-5906: Collection create API ignores property.instanceDir parameter
SOLR-5909: Upgrade Carrot2 clustering dependency to 3.9.0
SOLR-5909: Upgrade Carrot2 clustering dependency to 3.9.0.
SOLR-5818: move CHANGES.txt entry to 4.7.1 section (merged trunk r1581239)
SOLR-5818: move CHANGES.txt entry to 4.7.1 section
SOLR-5905: CollapsingQParserPlugin throws a NPE if required 'field' param is missing
SOLR-5905: CollapsingQParserPlugin throws a NPE if required 'field' param is missing
SOLR-5905: Changed IllegalStateException to a SolrException
SOLR-5905: CollapsingQParserPlugin throws a NPE if required 'field' param is missing
Moved '--help' away from the beginning of the line - otherwise, changes-to-html thinks it's a sub-bulleted item. (merged branch_4x r1581232)
Moved '--help' away from the beginning of the line - otherwise, changes-to-html thinks it's a sub-bulleted item. (merged trunk r1581231)